/*==========================
	overwrite
============================*/

.bread .inner {
    width: 98%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

a:hover {
    color: initial;
    /* 親要素から色を継承 */
}


footer.miyajiFooter li a:hover {
    color: #fff;
}

/*==========================
	// arrow 
============================*/

.triangle-left {
    display: inline-block;
    border-style: solid;
    border-width: 14px 24px 14px 0;
    border-color: transparent #000 transparent transparent;
}

.triangle-top {
    display: inline-block;
    border-style: solid;
    border-width: 0 14px 24px 14px;
    border-color: transparent transparent #000 transparent;
}

.triangle-right {
    display: inline-block;
    border-style: solid;
    /* border-width: 14px 0 14px 24px; */
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #87521d;
}

.triangle-bottom {
    display: inline-block;
    border-style: solid;
    border-width: 24px 14px 0 14px;
    border-color: #000 transparent transparent transparent;
}

.arrow {
    display: inline-block;
    border-style: solid;
}


a {
    position: relative;
}

a i.arrow.bottom {
    position: absolute;
    top: 40%;
    right: 15%;
    z-index: 2;
}

a i.arrow.right {
    position: absolute;
    top: 45%;
    right: 15%;
    z-index: 2;
}

a i.arrow.relative.right {
    position: relative;
    top: auto;
    right: auto;
    margin-right: 0 !important;
}

a.white:hover {
    color: #fff;
}

/* /// right ///*/
.arrow.right {
    margin-right: 3px;
}

.arrow.right.white {
    border-color: transparent transparent transparent #fff;
}

.arrow.right.gray-333 {
    border-color: transparent transparent transparent #333;
}

.arrow.right.brown {
    border-color: transparent transparent transparent #5e0303;
}

.arrow.right.large {
    border-width: 6px 0 6px 10px;
}

.arrow.right.middle {
    border-width: 4px 0 4px 8px;
}

.arrow.right.small {
    border-width: 3px 0 3px 5px;
}


/* /// bottom ///*/
.arrow.bottom.white {
    border-color: #fff transparent transparent transparent;
}

.arrow.bottom.gray555 {
    border-color: #555 transparent transparent transparent;
}

.arrow.bottom.middle {
    border-width: 8px 4px 0 4px;
}

.arrow.bottom.small {
    border-width: 5px 3px 0 3px;
}



.link-btn a {
    color: #fff;
    background: #772b17;
    padding: 8px 70px 10px 30px;
    border-radius: 3em;
    cursor: pointer;
}


.link-btn.gold a {
    color: #fff;
    background: #917C58;
    padding: 8px 30px 10px 30px;
    border-radius: 3em;
    cursor: pointer;
}



.link-btn.apply a {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*==========================
	// common classes
============================*/

.indent li {
    position: relative;
}


/*くろまる*/
.indent.dot li::before {
    font-size: 1.0rem;
    content: '\25CF';
    color: #6d0101;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 3px;
    left: -24px;
}


.indent.circle li::before {
    /*まる*/
    font-size: 1.1rem;
    content: ' \25CB';
    color: #d3c9c7;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 3px;
    left: -15px;
}


ul.number li {
    list-style: decimal;
}

ul.none li {
    list-style: none;
}


.end_opacity {
    opacity: 0.3;
}

#contents hr {
    display: block;
    border: 1px solid #634841;
    border-width: 1px 0 0 0;
}

/*=======================
 font 
=====================*/

/**/

.wf-dupincel-variable {
    font-family: "dupincel-variable", sans-serif;
    font-variation-settings: "opsz"24, "wght"400;
}


.wf-dupincel-variable-light {
    font-variation-settings: "opsz"10, "wght"300;
}

.wf-dupincel-variable-regular {
    font-variation-settings: "opsz"10, "wght"400;
}



/* noto */


.noto-serif-jp-400 {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
}

.noto-serif-jp-800 {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 800;
}







/**/



.op05 {
    opacity: 0.5;
}

.op06 {
    opacity: 0.6;
}


.op08 {
    opacity: 0.8;
}



/*==========================
	// id #contents
============================*/

#contents {
    padding-top: 90px;
}

.lv-02 {
    width: 95%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
}

@media screen and (min-width: 1000px) {
    #contents {
        padding-top: 100px;
    }

    .lv-02 {
        padding-top: 100px;
    }

}

/*==========================
	// id #title
============================*/

#title {
    color: #333;
    text-align: center;
    line-height: 1.3;
    background: #fff;
}

#title .logo {
    margin-bottom: 15px;
}

#title .logo img {
    /* width: 240px; */
    width: 35%;
}

#title h1 {
    font-family: "dupincel-variable", sans-serif;
    font-variation-settings: "opsz"24, "wght"400;
    line-height: 1.1;
    padding-bottom: 15px;
}

#title h1 span {
    display: block;
}

#title h1 .en {
    font-size: 50px;
    display: inline-block;
    margin-bottom: 10px;
}


@media screen and (min-width: 900px) {

    #title .inside {
        width: 95%;
        max-width: 1280px;
        margin: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }


    #title .logo img {
        width: 240px;
    }

    #title h1 .en {
        font-size: 80px;
    }

    #title h1 .jp {
        font-size: 40px;
        margin-bottom: 0;
    }



}



@media screen and (min-width: 1280px) {

    #title h1 {
        line-height: 1.3;
        padding-bottom: 0;
    }

    #title .logo {
        margin-bottom: 0;
    }

    #title h1 .en {
        font-size: 120px;
    }

    #title h1 .jp {
        font-size: 40px;
        margin-bottom: 0;
    }
}

/*==========================
	// id #mv
============================*/

#mv {
    width: auto;
    background: url(../img/bg_title_pc.jpg);
    background-size: cover;
}

#mv .mv {
    width: 95%;
    height: 100%;
    max-width: 1280px;
    margin: auto;
    background: #fff;
}



#mv_pc {
    display: none;
}

#mv_mob {
    display: block;
}


@media screen and (min-width: 900px) {

    #mv {
        width: auto;
        background: url(../img/bg_title_pc.jpg);
        background-size: contain;
    }

    #mv_pc {
        display: block;
    }

    #mv_mob {
        display: none;
    }

}



/*==========================
	// id #lead
============================*/

#lead {
    font-size: 18px;
    color: #fff;
    text-align: center;
    background-color: #0E3D68;
    line-height: 1.8;
    padding-top: 30px;
    padding-bottom: 5px;
}

#lead .going-to-start {
    font-size: 30px;
    line-height: 1.5;
    background-color: #917C58;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
}

@media screen and (min-width: 900px) {


    #lead {
        padding: 60px 0 0;
        font-size: 22px;
        color: #fff;
    }

    #lead .going-to-start {
        width: 90%;
        max-width: 857px;
        height: 200px;
        margin-left: auto;
        margin-right: auto;
        padding: 0 0;
        /* font-size: 50px; */
        font-size: 46px;
    }
}


/*==========================
	// id #local-nav
============================*/


#local-nav {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
}

#local-nav li {
    font-size: 18px;
    margin-bottom: 20px;
}

#local-nav li a {
    padding: 10px 10px;
    color: #fff !important;
    background-color: #917C58;
    display: block;
    border-radius: 5em;
    text-align: center;
    position: relative;
}

#local-nav li a i {
    position: absolute;
    top: 40%;
    right: 8%;
    z-index: 2;
}


@media screen and (min-width: 900px) {




    #local-nav li {
        font-size: 22px;
    }


    #local-nav li a i {
        position: absolute;
        top: 40%;
        right: 8%;
        z-index: 2;
    }



}







/*=================================
	// #outline
===================================*/


#outline {
    background-color: #0E3D68;
    padding-top: 60px;
}

#outline .inside {
    color: #333;
    letter-spacing: 0.15em;
    line-height: 1.8;
    background: #ECE8E2;
}

#outline h3 {
    height: 100px;
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#outline h3.gold {
    color: #fff;
    background: #917C58;
}

#outline h3.brown {
    color: #fff;
    /* background: #47281f; */
    background: #532b1f;
}

.details dt span {
    width: 90%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 2px 0 4px;
    display: block;
    border-top: #666 thin solid;
    border-bottom: #666 thin solid;
}


.details .sub-head {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* line-height: 1.5; */
}


.details .sub-head span {
    margin: auto;
    padding: 0 30px 1px;
    background-color: #dacebc;
    display: inline-block;
}


.mapbtn {
    margin-bottom: 8px;
    padding: 5px 35px 3px 30px;
    font-size: 15px;
    color: #333;
    line-height: 1.3;
    background-color: #e6ded1;
    display: inline-block;
    vertical-align: middle;
    border-radius: 3em;

}


@media screen and (min-width: 1000px) {
    #outline {
        padding-top: 100px;
    }

    #outline h3 {
        height: 180px;
        font-size: 44px;
    }

    .mapbtn {
        font-size: 16px;
    }



    #outline .link-btn a i {
        margin-bottom: 3px;
    }
}


/*==========================
	お申込み方法
============================*/



#howto .number {
    width: 90%;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 2px 0 4px;
    display: block;
    /* border-top: #917C58 thin solid;
    border-bottom: #917C58 thin solid; */
    background-color: #dacebc;
}



/* #howto .number span {
    width: 40px;
    height: 40px;
    font-size: 20px;
    margin: auto;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.1;
    background-color: #917C58;
    color: #fff;
} */


/*=====================
	// #access
=======================*/

#access iframe {
    height: 360px;
}


#access a:hover {
    color: #d3c9c7;
}

@media screen and (min-width: 1000px) {
    #access iframe {
        height: 600px;
    }
}


/*====================================================
	advance_notice
=====================================================*/

.advance_notice {
    font-size: 1.4rem;
    text-align: center;
    background: #fff;
    padding: 10em 0 5em;
}


.advance_notice .head {
    margin: auto;
}

.advance_notice p {
    margin-bottom: 1em;
}

.advance_notice a {
    color: #000 !important;
    display: block;
    margin-bottom: 1em;
}

@media screen and (min-width: 640px) {

    .advance_notice .head {
        width: 356px;
        margin: auto;
    }
}